Subject: Re: Your two cents: corona article for UCAR@50
From: "Bob Henson" <[email-masked]>
To: [email-masked]
Cc: "Joan Burkepile" <[email-masked]>
Date: Wed, 30 Jun 2010 23:27:52 -0600

Tom,

This is fantastic.  Thanks so much for the quick and thorough reply.  Joan's going through the 
writeup as well, so between the two of you I should be in great shape.

Many thanks!
--Bob

----- Original Message -----
From: [email-masked]
Date: Wednesday, June 30, 2010 10:57 pm
Subject: Re: Your two cents: corona article for UCAR@50

> Bob,
> 
> A couple comments. I will not attempt to rewrite because of the 
> word limits, but leave that to you. 
> 
> Lyot was actually successful on all counts (1. blocking the sun 
> effectively with his innovative optical design, 2. getting up above 
> most of the atmospheric scattering at the Pic du Midi Observatory 
> in the Pyrennes, and 3. developing a narrow band pass filter) 
> before Roberts and Menzel achieved 1 and 2 at Climax circa 
> 1941/1942 and Evans achieved 3 at Climax in the late 40's. 
> Accomplishments 1 and 2 did the trick of allowing one to see the 
> corona at will, but only the very very lowest portions. 
> Accomplishment 3 gave more height and dynamic range. 
> 
> What Walt did that Lyot did not was to discover spicules. The name 
> was actually coined by Harlow Shapley, Menzel's boss at Harvard 
> College Observatory. 
> 
> In 1940, the observatory + Walt (and Janet!) were called the 
> Fremont Pass Station of the Harvard College Observatory. The High 
> Altitude Observatory of Harvard College and the University of 
> Colorado did not come into being until April 1946 (when a board of 
> trustees was named). In 1954 Harvard pulled out of the partnership 
> and left Colorado with the whole thing. 
> 
> As far as I know, UofC did not put any funding into HAO per se, 
> although it probably did subsidize rent and utilities on campus at 
> Temporary Building 8. Walt in fact raised most of the funds to 
> build the AstroGeophysics Building (behind the Sommers Bausch 
> Observatory) from the Ford Foundation and got the telescope for S-B 
> donated by Eastman Kodak. CU provided the building for S-B from an 
> endowment from Mamie Sommers. 
> 
> ------------------------------
> 
> So you can gather that in a few places here and there what you have 
> written strays just a little bit from the facts so far as I have 
> been able to reconstruct them. I think a quick nip and tuck here 
> can get it all straight without changing the narrative in any 
> noticeable way. 
> 
> After 1960 Joan is your go to person since I did not follow things 
> much after that. 
> 
> Nice piece! 
> 
> PS. Please have Carlye forward me one or two of the better shots 
> she got at the Roble_fest.  
> 
> Cheers,
> Tom
> 
> Sent from my Verizon Wireless BlackBerry
> 
> -----Original Message-----
> From: Bob Henson <[email-masked]>
> Date: Wed, 30 Jun 2010 17:42:38 
> To: Tom Bogdan<[email-masked]>
> Subject: Your two cents: corona article for UCAR@50
> 
> Hi, Tom.  Hope June has treated you well!
> 
> I'm attaching a writeup on 1960s coronal research for the "UCAR@50" 
> 
> report.  Joan Burkepile is taking a look at it, but since you're 
> the  
> master historian of HAO, I thought I'd get your two cents as well.  
> 
> Could you let me know if anything seems awry?  Space is tight, so 
> if  
> you need to add anything more than 4-5 words, please let me know 
> what  
> we might cut to make room.  Need to hear back by Wed. 7/7 if at all 
> 
> possible.
> 
> I'll also be sending your essay after copyediting early next week.
> 
> Thanks much,
> --Bob
> 
> 
>